{
  "wconame": "privatri",
  "owner": "philc",
  "price": 0,
  "aliascode": [],
  "codehash": "123",
  "thumbnail": "",
  "title": "Gestion des accès privés",
  "description": "Composant pour gérer les accès et les données privées.",
  "lang": ["fr"],
  "tpl": {
    "privatrimain": "apxtri/objects/wco/privatri/main.mustache",
    "privatriAlias": "apxtri/objects/wco/privatri/alias.mustache",
    "privatriCreateThread": "apxtri/objects/wco/privatri/createThread.mustache",
    "privatriEditMessage": "apxtri/objects/wco/privatri/editMessage.mustache",
    "privatriInviteAlias": "apxtri/objects/wco/privatri/inviteAlias.mustache",
    "privatriMessage": "apxtri/objects/wco/privatri/message.mustache",
    "privatriThread": "apxtri/objects/wco/privatri/thread.mustache",
    "privatriThreadAliasList": "apxtri/objects/wco/privatri/threadAliasList.mustache",
    "privatriThreadSettings": "apxtri/objects/wco/privatri/threadSettings.mustache",
    "privatriToastAlert": "apxtri/objects/wco/privatri/toastAlert.mustache"
  },
  "tpldatamodel": { "privatri": "apxtri/objects/wco/privatri/exampleprivatri" },
  "schema": [],
  "ref": {}
}
